=== debian/changelog ===
missingh (1.0.0.1) unstable; urgency=low

  * Rebuilt with newer regex deps.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 04 Feb 2008 02:00:04 -0600

missingh (1.0.0.0) unstable; urgency=low

  * New version.
  * API fix for ghc 6.8.x introducing Data.String
  * Update for ghc 6.8.x.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 11 Jan 2008 03:18:55 -0600
