## missingh 1.0.1.0

=== debian/changelog ===
missingh (1.0.1.0) unstable; urgency=low

  * Now add support for parseNum to Data.Quantity.
  * Add Data.BinPacking module.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 15 Apr 2008 00:34:07 -0500

missingh (1.0.0.2) unstable; urgency=low

  * Rebuild with newer hslogger.  Closes: #464013.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 02 Mar 2008 07:18:00 -0600
