## missingh 1.0.3.2

=== debian/changelog ===
missingh (1.0.3.2) unstable; urgency=high

  * Rebuild with newer GHC.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 15:43:29 -0600

missingh (1.0.3.1) unstable; urgency=low

  * Rebuild with latest hslogger.  Closes: #507936.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 11 Dec 2008 08:46:22 -0600

missingh (1.0.3.0) unstable; urgency=low

  * New upstream release to bring more sanity to upstream/debian version numbering.
    Also will reduce API-visible changes when Debian changes are made.
  * Now uses dh_haskell_depends to reduce future dependency issues.  Closes: #507848.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 05 Dec 2008 13:28:14 -0600

missingh (1.0.2.1) unstable; urgency=low

  * Rebuilt with newer hslogger.  Closes: #503005.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 04 Nov 2008 06:21:17 -0600

missingh (1.0.2.0) unstable; urgency=low

  * Various fixes to fix compatibility with Windows.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 02 May 2008 10:30:19 -0500
