=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: missingh
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.3), cpphs, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev, libghc6-quickcheck-dev, libghc6-hslogger-dev (>= 1.0.5), libghc6-regex-compat-dev (>= 0.91-1)
-Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08-4), haskell-devscripts (>= 0.6.3), ghc6 (>= 6.6), cpphs, libhugs-filepath, libhugs-hslogger, libhugs-hunit, libhugs-mtl, libhugs-network, libhugs-parsec, libhugs-quickcheck, libhugs-unix
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2dfsg1), haskell-devscripts (>= 0.6.15), cpphs, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev, libghc6-quickcheck-dev, libghc6-hslogger-dev (>= 1.0.7.2), libghc6-regex-compat-dev (>= 0.91-1)
+Build-Depends-Indep: debhelper (>= 4.0.0), haddock, hugs (>= 98.200503.08-4), haskell-devscripts (>= 0.6.15), ghc6 (>= 6.8.2dfsg1), cpphs, libhugs-filepath, libhugs-hslogger, libhugs-hunit, libhugs-mtl, libhugs-network, libhugs-parsec, libhugs-quickcheck, libhugs-unix
 Standards-Version: 3.6.2
 Section: devel
 
 Package: libghc6-missingh-dev
 Section: devel
 Architecture: any
-Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev, libghc6-quickcheck-dev, libghc6-hslogger-dev (>= 1.0.5), libghc6-regex-compat-dev (>= 0.91-1)
+Depends: ${haskell:Depends}, libghc6-network-dev, libghc6-unix-dev, libghc6-mtl-dev, libghc6-hunit-dev, libghc6-quickcheck-dev, libghc6-hslogger-dev (>= 1.0.7.1), libghc6-regex-compat-dev (>= 0.91-1)
 Suggests: missingh-doc
 Description: Library of utility functions for Haskell, GHC6 package 
  MissingH is a library of all sorts of utility functions for
