## missingh 1.0.3.2build1

=== debian/changelog ===
missingh (1.0.3.2build1) jaunty; urgency=low

  * No-change rebuild against new haskell-regex-compat.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 03 Mar 2009 20:34:09 +0100
