## missingh 1.3.0.1

=== debian/changelog ===
missingh (1.3.0.1-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 00:15:27 +0000

missingh (1.3.0.1-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:22 -0500

missingh (1.3.0.1-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:14 +0200

missingh (1.3.0.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:49 +0200

missingh (1.3.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:56:01 +0200

missingh (1.3.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:12:47 +0200

missingh (1.2.1.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:59 +0100

missingh (1.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 22:24:31 +0200

missingh (1.2.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 15:32:10 +0200

missingh (1.2.0.0-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:47 +0200

missingh (1.2.0.0-2) experimental; urgency=low

  * Change Vcs headers to Darcs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 16:37:31 +0100

missingh (1.2.0.0-1) experimental; urgency=low

  [ John Goerzen ]
  * Slight makefile tweak

  [ Clint Adams ]
  * Imported Upstream version 1.2.0.0
  * Update build-deps.
  * Bump to Standards-Version 3.9.4.
  * Remove reference to GHC6.

 -- Clint Adams <clint@debian.org>  Wed, 07 Nov 2012 22:41:38 -0500

missingh (1.1.0.3-6) unstable; urgency=low

  * Add missing build dependency on random.

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 16:49:54 -0400

missingh (1.1.0.3-5) unstable; urgency=low

  * Sourceful upload to rebuild documentation package
  * Remove haskell98 from cabal file, and use modules from base instead.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Feb 2012 21:40:26 -0400

missingh (1.1.0.3-4) unstable; urgency=low

  * s/ghc6/ghc
  * Use parsec 3

 -- Joachim Breitner <nomeata@debian.org>  Mon, 18 Apr 2011 13:43:39 +0530

missingh (1.1.0.3-3) unstable; urgency=low

  [ Iain Lane ]
  * debian/control
     + Add -prof package.
     + Update build-deps to current practice
     + Standards-Version → 3.9.0, replaces Conflicts with Breaks in doc
       package rename
     + Use correct Haskell substvars and include -doc build-deps
  * debian/source/format: Create with 1.0. Thanks, Lintian.

  [ Giovanni Mascellani ]
  * Fixed some lintian warnings:
    - First person phrasing in description removed
    - Added debian/watch
  * debian/copyright updated and fixed to make lintian happy

 -- Iain Lane <laney@ubuntu.com>  Sat, 03 Jul 2010 16:49:49 +0100

missingh (1.1.0.3-2) unstable; urgency=low

  * Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Thu, 06 May 2010 19:45:38 -0300

missingh (1.1.0.3-1) unstable; urgency=low

  * Rebuild against ghc6 6.12.
  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Feb 2010 08:22:03 -0600

missingh (1.1.0.1-3) unstable; urgency=low

  * debian/control: Remove uneeded Build-Dependencies: in libhugs-*.
  * debian/control: Bump Standards-Version:, no changes needed.
  * debian/control: Remove >= X-1 Build-Dependency on libghc6-regex-
    compat-dev.
  * debian/control: Add Homepage: field.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 08 Feb 2010 21:54:15 -0200

missingh (1.1.0.1-2) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/rules
    - Convert to hlibrary.mk (dh_haskell was removed to haskell-devscripts).
    (Closes: 556807)
  * debian/control
    - Depend on haskell-devscripts >= 0.6.18.
    - Move Build-Depends-Indeps to Build-Depends.
    - Add hscolour to build deps.
    - Standards-Version 3.8.3
    - Section haskell.
   * debian/compat
    - Version 5

  [  Joachim Breitner ]
  * Switch priority to extra
  * Add ${shlibs:Depends}
  * Convert debian/copyright to utf8

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Dec 2009 18:09:13 +0100

missingh (1.1.0.1-1) unstable; urgency=low

  * Fix build-deps.  Closes: #522476.
  * Switch to team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Aug 2009 16:24:26 -0500

missingh (1.1.0-1) unstable; urgency=low

  * Rebuild with GHC 6.10.
  * Moved testing stuff to testpack.  testpack is now a dep.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 16 Mar 2009 10:01:38 -0500
