## missingh 1.4.0.1

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	./setup install
 
 clean:
-	./Setup.hs clean
+	runghc ./Setup.hs clean
 
 .PHONY: test
 test: test-ghc test-hugs
