=== debian/control ===
--- 
+++ 
@@ -1,30 +1,26 @@
 Source: missingh
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hslogger-dev,
  libghc-hslogger-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-dev,
  libghc-network-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-regex-compat-dev,
@@ -33,17 +29,15 @@
  ghc-doc,
  libghc-hslogger-doc,
  libghc-hunit-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-old-locale-doc,
  libghc-old-time-doc,
- libghc-parsec3-doc,
  libghc-random-doc,
  libghc-regex-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://software.complete.org/missingh
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/missingh
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/missingh
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/missingh]
 
 Package: libghc-missingh-dev
 Architecture: any
