## missingh 1.4.3.0

=== debian/changelog ===
missingh (1.4.3.0-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:58:31 +0000

missingh (1.4.3.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 14:26:57 +0200

missingh (1.4.3.0-2) unstable; urgency=medium

  * Patch in a Setup.hs.

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 19:20:19 -0400

missingh (1.4.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 18:10:42 -0400
