=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: missingh
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
 Priority: optional
@@ -11,31 +12,38 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hslogger-dev,
+ libghc-hslogger-dev (>= 1.3.0.0),
+ libghc-hslogger-dev (<< 1.4),
  libghc-hslogger-prof,
- libghc-hunit-dev,
- libghc-hunit-prof,
- libghc-network-dev,
+ libghc-network-dev (>= 3.0),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-old-locale-dev,
+ libghc-network-bsd-dev (>= 2.8.1),
+ libghc-network-bsd-dev (<< 2.9),
+ libghc-network-bsd-prof,
+ libghc-old-locale-dev (>= 1.0),
+ libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-prof,
- libghc-old-time-dev,
+ libghc-old-time-dev (>= 1.1),
+ libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
- libghc-random-dev,
+ libghc-random-dev (>= 1.0.1.1),
+ libghc-random-dev (<< 1.2),
  libghc-random-prof,
- libghc-regex-compat-dev,
+ libghc-regex-compat-dev (>= 0.95.1),
+ libghc-regex-compat-dev (<< 0.96),
  libghc-regex-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-hslogger-doc,
  libghc-hunit-doc,
  libghc-network-doc,
+ libghc-network-bsd-doc,
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-random-doc,
  libghc-regex-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://software.complete.org/missingh
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/MissingH
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/missingh
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/missingh]
