=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: missingh
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
 Priority: optional
@@ -27,9 +26,6 @@
  libghc-old-time-dev (>= 1.1),
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
- libghc-random-dev (>= 1.0.1.1),
- libghc-random-dev (<< 1.2),
- libghc-random-prof,
  libghc-regex-compat-dev (>= 0.95.1),
  libghc-regex-compat-dev (<< 0.96),
  libghc-regex-compat-prof,
@@ -40,9 +36,8 @@
  libghc-network-bsd-doc,
  libghc-old-locale-doc,
  libghc-old-time-doc,
- libghc-random-doc,
  libghc-regex-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/MissingH
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/missingh
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/missingh]
