=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hslogger-dev (>= 1.3.0.0),
@@ -37,7 +37,7 @@
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-regex-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/MissingH
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/missingh
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/missingh]
