## missingh 1.6.0.2

=== debian/changelog ===
missingh (1.6.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 07 Jan 2026 00:49:25 -0500
