=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-hslogger-dev (<< 1.4),
  libghc-hslogger-prof,
  libghc-network-dev (>= 3.0),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-bsd-dev (>= 2.8.1),
  libghc-network-bsd-dev (<< 2.9),
